<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!-- TITLE "Search for People" -->
<CENTER><FONT SIZE=+1>
<!-- DS_SEARCHDESC -->
</FONT></CENTER>
<P>

<!-- IF "FoundEntries" -->
<TABLE BORDER=1 CELLPADDING=4 WIDTH=100%>
<TR>
<TH NOWRAP>Nom<TH NOWRAP>Num&eacute;ro de t&eacute;l&eacute;phone<TH NOWRAP>Adresse &eacute;lectronique<TH NOWRAP>Titre
</TR>

<!-- DS_SORTENTRIES "attr=cn" -->

<!-- DS_ENTRYBEGIN -->

<TR>
<TD NOWRAP>
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "label=" -->
 onMouseOver="window.status='Cliquez ici pour afficher cette entr&eacute;e en d&eacute;tail'; return true">
<!-- DS_ATTRIBUTE "attr=cn" "numfields=0" "defaultvalue=name" "options=readonly" -->
</A>
<TD NOWRAP>
<!-- DS_ATTRIBUTE "attr=telephoneNumber" "syntax=tel" -->
<TD NOWRAP>
<!-- DS_ATTRIBUTE "attr=mail" "syntax=mail" -->
<TD NOWRAP>
<!-- DS_ATTRIBUTE "attr=title" -->
</TR>

<!-- DS_ENTRYEND -->

</TABLE>

<!-- ELSE -->
<P>
<CENTER><FONT SIZE=+1>
Veuillez effectuer une recherche diff&eacute;rente.
</FONT></CENTER>
<!-- ENDIF -->

<!-- ENDHTML -->


